Highlighted

I have Lightroom 3, recently updated to mac os catalina, now I cant open Lightroom.

New Here ,
May 06, 2020

Copy link to clipboard

Copied

Whenever I click to open Lightroom 3 a popup comes up that say "Adobe Lightroom 3" will damage your computer. You should move it to the trash.

TOPICS
Problem or error

Views

176

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more

I have Lightroom 3, recently updated to mac os catalina, now I cant open Lightroom.

New Here ,
May 06, 2020

Copy link to clipboard

Copied

Whenever I click to open Lightroom 3 a popup comes up that say "Adobe Lightroom 3" will damage your computer. You should move it to the trash.

TOPICS
Problem or error

Views

177

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
May 06, 2020 0
LEGEND ,
May 06, 2020

Copy link to clipboard

Copied

Lightroom 3 is so old that it will not run on Catalina.

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
May 06, 2020 0
New Here ,
May 06, 2020

Copy link to clipboard

Copied

That doesn't really help me. 
just curious do you work for adobe?

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
May 06, 2020 0
LEGEND ,
May 06, 2020

Copy link to clipboard

Copied

Then what help do you want?

 

If it won't run, it won't run, and there's nothing any of us can do about it.

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
May 06, 2020 0
LEGEND ,
May 06, 2020

Copy link to clipboard

Copied

If you want an actual official Adobe response, then post your problem over at the official Adobe feedback site where Actual Adobe employees, Adobe Techs,  actually respond. As opposed to this Community site,  that is for Adobe customers to interact.  No, or very few actual Adobe employees to be rude to at this site.

 

That site being:

 

 https://feedback.photoshop.com/photoshop_family/categories/photoshop_family_photoshop_lightroom?topi...

 

 

 

 

Just another Adobe customer; My Sys; APP: LRC 9.4, PS 21.2.1; CMP: WIN WS 16GB OS 10 v1909 (18363), mid 2015 MBPr 15” 16GB MACOS 10.15.6; 4K EXT DSPY; CAM: Canon 5D Mk III, Fuji X-T3

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
May 06, 2020 0
New Here ,
May 06, 2020

Copy link to clipboard

Copied

I posted here because adobe tech support told me this is the place to post and I'll get help from actual employees. I told her that didn't make any sense but she was quite insistent 

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
May 06, 2020 0
LEGEND ,
May 06, 2020

Copy link to clipboard

Copied

 

 

 

 

Copy link to clipboard
I posted here because adobe tech support told me this is the place to post and I'll get help from actual employees. I told her that didn't make any sense but she was quite insistent 

 

 

 

 

 

Probably because you unfortunately talked to one of the less capable outsourced Adobe techs, that probably is following an SOP to not provide support for a sunsetted product as Adobe no longer officially supports v6 and older.

 

And, that could work, Lots and lots of fellow members to in fact provide that assistance in this community site.

___________________________________________

Now getting v6 to work would not be at all hard, as long as it is installed before upgrading the MACOS to Catalina. After upgrading to Catalina is a no go.

 

This all relates to MACOS refusing to run 32 bit apps. And the installer for v6 and older is 32bit, so while 64bit v6 will work, it cannot get installed.

 

As for v3, hmm, is that 64bit? if 32 bit, then not only can you not install, but you cannot run. (update, 64bit ssupport sstarted at v2, but at that time , or more specifically upon v3, was 32 vs 64ban option, and if so what was installed?)

 

The error message makes me think 32bit.

 

Other members will probably correct me if wrong.

 

___________________________________________

see:

 

https://helpx.adobe.com/lightroom-classic/kb/macos-catalina-compatibility.html

 

https://www.lightroomqueen.com/lightroom-macos-catalina-compatibility/

 

 

 

 

 

 

 

Just another Adobe customer; My Sys; APP: LRC 9.4, PS 21.2.1; CMP: WIN WS 16GB OS 10 v1909 (18363), mid 2015 MBPr 15” 16GB MACOS 10.15.6; 4K EXT DSPY; CAM: Canon 5D Mk III, Fuji X-T3

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
May 06, 2020 0
LEGEND ,
May 06, 2020

Copy link to clipboard

Copied

One glaring by the way. By Lightroom 3, you are refering to the old standalone vetsion?

 

Not the new cloud centric vetsion?

 

Correct?

 

I may have made a bad assumption that I based on due to the error message.

 

 

Just another Adobe customer; My Sys; APP: LRC 9.4, PS 21.2.1; CMP: WIN WS 16GB OS 10 v1909 (18363), mid 2015 MBPr 15” 16GB MACOS 10.15.6; 4K EXT DSPY; CAM: Canon 5D Mk III, Fuji X-T3

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
May 06, 2020 0
New Here ,
May 06, 2020

Copy link to clipboard

Copied

Yes. A stand-alone version. Not cloud based or subscription based. Just a software I bought and paid for installed on my personal iMac for organizing and editing my personal photos. 

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
May 06, 2020 0
Adobe Community Professional ,
May 06, 2020

Copy link to clipboard

Copied

See the screen capture from Adobe's post with respect to support with macOS 10.15 Catalina. This post was issued by Adobe several weeks prior to the release of Catalina for macOS.

Screenshot 2020-05-06 at 6.21.26 PM.png

Regards, Denis: System iMac mid-2015, 5K 27” monitor, macOS10.15.7: LrC 9.4, Lr 3.4.2, Ps 21.2.4, Camera OM-D E-M1.

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
May 06, 2020 0